Subject: [bug#71672] [PATCH] python: Prefer python3 over python

From: "Zack Weinberg" <[email-masked]>
Date: Tue, 25 Feb 2025 10:18:00 -0500

On Mon, Feb 24, 2025, at 11:48 AM, Karl Berry wrote:
> Returning to this issue of preferring python3, from last year:
>
>     https://debbugs.gnu.org/cgi/bugreport.cgi?bug=71672
>
>     Add these three macros to Autoconf proper: ..._PYTHON_...
>
> Have they been added?

They have not.  Regrettably, I have not had any time at all for Autoconf
work recently.

What does your schedule look like for the next Automake release?  This
specific thing is probably only a weekend's worth of work, so I might be
able to scare up the time for it.  However, I don't think I can do all
the rest of the work involved in putting out an Autoconf release anytime
in the near future.

zw